
Cognitive Interaction Toolkit - Support #248

Add rsbag-cl and its deps to oncilla-sim distro

2014-05-14 16:07 - Florian Lier

Status: Closed Start date: 2014-05-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Recipe Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Jan, would you be so kind and add the necessary projects to the oncilla sim distribution? I need to bag-play

stuff. I had no luck earlier, builds failed due to cl related problems that I could not interpret with my

limited cl knowlegde.

History

#1 - 2014-05-14 19:24 - Jan Moringen

- Assignee deleted (Jan Moringen)

I suggest using the binary download variants of the tools:

[ "rsb-tools-cl-binary",      "master" ],

[ "rsbag-tools-cl-binary",    "master" ],

as a from-source build is not trivial, unfortunately.

#2 - 2014-05-14 19:24 - Jan Moringen

Jan Moringen wrote:

as a from-source build is not trivial, unfortunately.

 

not trivial yet, that is.

#3 - 2014-06-07 09:42 - Florian Lier

- Status changed from New to Closed
